Chapters:
1: Introduction
2: Simple example
3: Invocation
4: Finer Control
5: X-Y Plots
6: Contour Plots
7: Image Plots
8: Examples
9: Gri Commands
10: Programming
11: Environment
12: Emacs Mode
13: History
14: Installation
15: Gri Bugs
16: Test Suite
17: Gri in Press
18: Acknowledgments
19: License
Indices:
Concepts
Commands
Variables

### 12.2.2: Screenshot 2

Here, the user has selected the command ``set font to`' and, forgetting what valid font name could be used, then invoked ``C-c C-h`' to get help about that command. The user found the needed information and finished typing in `Courier'. Meanwhile, an idle timer displays the default setting for this command in the minibuffer after a few seconds of inactivity.